package fr.titionfire.ffsaf.rest.exception;

import jakarta.ws.rs.core.Response;

import java.io.Serial;

public class DNotFoundException extends DetailException{

    @Serial
    private static final long serialVersionUID = -5193524134675732376L;

    public DNotFoundException(String message) {
        super(Response.Status.NOT_FOUND, message);
    }
}
